Subject: Re: bug#7539: 23.2.90; smie.el uses stuff not available in emacs-23

From: Glenn Morris <[email-masked]>
Date: Fri, 03 Dec 2010 13:55:52 -0500

Sven Joachim wrote:

> Indeed blink-matching-check-function and blink-matching-check-mismatch
> only exist in the trunk, not in emacs-23.

If it is just setting up support code for a feature not present in
emacs-23, then this is not a problem, because if the feature isn't
present, the code won't be called.